package com.diaoyun.zion.chinafrica.vo;

/**
 * sku 库存
 */
public class ProductSkuStock {
    //sku id标识 ;1627207:425613015;
    private String skuStr;
    //可销售库存数量
    private int sellableQuantity;

    public String getSkuStr() {
        return skuStr;
    }

    public void setSkuStr(String skuStr) {
        this.skuStr = skuStr;
    }

    public int getSellableQuantity() {
        return sellableQuantity;
    }

    public void setSellableQuantity(int sellableQuantity) {
        this.sellableQuantity = sellableQuantity;
    }
}
